.footer-container {
    background: black;
}

.footer {
    padding: 25px;
}

/* FOOTER ROW */
.footer-row {
    margin-top: 5px;
}

.footer-slogan {
    float: right;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    color: #FFF;
}


/* SOCIAL MEDIA */
.footer-social-media {
    float: left;
}

    .footer-social-media a {
        color: #FFF;
        text-decoration: none;
        font-size: 24px;
    }

    .footer-social-media i {
        /*padding: 9px 11px;*/
        margin-right: 15px;
    }


.footer-brand {
    color: #FFF;
    padding: 24px 0;
}

    .footer-brand .brand-left {
        font-size: 28px;
    }

    .footer-brand .brand-right {
        font-size: 18px;
        padding-left: 12px;
    }

    .footer-brand .brand-email,
    .footer-address {
        display: block;
        font-size: 14px;
        padding-top: 10px;
    }

        .footer-brand .brand-email a {
            color: #FFF;
            text-decoration: none;
        }

.footer-brand-slogan {
    font-family: sans-serif;
    font-size: 13.5px;
    text-align: right;
    margin-top: 13px;
}

.page-top,
.footer-text {
    font-size: 13px;
    line-height: 18px;
}

.page-top {
    float: right;
}

    .page-top a {
        color: #FFF;
        text-decoration: none;
    }

        .page-top a:hover {
            text-decoration: underline;
        }

.footer-text {
    float: left;
}

    .footer-text a {
        display: inline-block;
        color: #FFF;
        text-decoration: none;
    }

        .footer-text a:hover {
            text-decoration: underline;
        }

.copyright,
.powered-by {
    display: inline;
    margin-bottom: 5px;
}

.footer-social a {
    text-decoration: none;
    padding: 10px;
    margin-left: 0;
    margin-right: 10px;
    background-color: #FFF;
    color: #090909;
    border-radius: 50%;
}

    .footer-social a:hover {
        background-color: #918d68;
    }

.footer-social .fa-3x {
    font-size: 18px;
}

.footer-logo {
    position: relative;
    float: right;
}

.footer-brand,
.footer-social a,
.footer-text a,
.powered-by,
.copyright {
    color: #000;
}

.content-row {
    height: initial !important;
}

/* BRAND */
.footer-brand {
    position: absolute;
    top: 14%;
    top: 5%;
    right: 0;
    padding-left: 25px;
    /*padding-right: 25px;*/
    text-decoration: none;
    color: #FFF;
}

.footer-brand-name {
    float: left;
    font-size: 280%;
    color: #FFF;
    margin-top: 8px;
    margin-right: 10px;
}

.footer-brand img {
    display: inline-block;
    height: 80px;
    margin-top: 10px;
}

/* CONTENT BOX */
.content-boxes .content-container {
    width: 70%;
}

.content-box {
    /*float: left;*/
    width: 100%;
    text-align: center;
    padding: 20px;
}

    .content-box .cb-title {
        font-size: 24px;
    }

.cb-title {
    font-size: 18px;
    /*font-weight: 300;*/
    text-transform: uppercase;
    margin-bottom: 30px;
}

.cb-social-media {
    text-align: center;
}

    .cb-social-media a {
        color: #FFF;
        margin-right: 30px;
    }

        .cb-social-media a:last-child {
            margin-right: 0;
        }

.cb-latest-sold {
    text-align: center;
}

    .cb-latest-sold a {
        color: #FFF;
        text-decoration: none;
    }

    .cb-latest-sold img {
        display: block;
        margin: 0 auto;
        margin-bottom: 10px;
    }

.cb-contact {
    font-size: 24px;
    line-height: 28px;
    font-weight: 300;
}

/* LINK COLUMNS */
.content-links .content-container {
    width: 70%;
    text-align: center;
}


.cl-column {
    float: left;
    width: 33.33%;
}

    .cl-column ul {
        list-style-type: none;
    }

        .cl-column ul li {
            font-weight: 300;
            margin-bottom: 10px;
        }

            .cl-column ul li a {
                color: #3b3b3b;
                text-decoration: none;
            }

                .cl-column ul li a:hover {
                    color: #000;
                }

.cl-title {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

@media only screen and (max-width: 1600px) {
    .content-boxes .content-container {
        width: 80%;
    }
}

@media only screen and (max-width: 1350px) {
    .content-boxes .content-container {
        width: 90%;
    }
}

@media only screen and (max-width: 1250px) {
    .footer-brand {
        top: 22%;
    }

    .footer-brand-name {
        font-size: 225%;
        margin-top: 0px;
    }

    .footer-brand img {
        height: 40px;
        margin-top: 0;
    }
}

@media only screen and (max-width: 1220px) {
    .content-boxes .content-container {
        width: 100%;
    }

    .content-links .content-container {
        width: 100%;
    }
}

@media only screen and (max-width: 980px) {
    .footer-row,
    .footer-brand,
    .footer-text {
        position: static;
    }

    .footer-brand {
        padding: 20px 0;
        margin-top: 20px;
    }

    .footer-text {
        padding: 0;
        margin: 20px 0;
        margin-bottom: 40px;
    }

    .footer-slogan {
        float: none;
        margin-bottom: 20px;
    }

    .footer-social-media {
        float: none;
    }
}

@media only screen and (max-width: 650px) {
    .cb-contact {
        font-size: 16px;
        line-height: 22px;
    }

    .cl-column {
        float: left;
        width: 33.33%;
        font-size: 14px;
        line-height: 16px;
    }

    .cl-title {
        font-size: 16px;
    }
}

@media only screen and (max-width: 400px) {
    .content-box {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }

        .content-box:last-of-type {
            margin-bottom: 0;
        }

    .content-links .content-container {
        padding: 20px 0;
    }

    .cl-column {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }

    .cl-title {
        margin-bottom: 15px;
    }

    .fa-3x {
        font-size: 2em;
    }
}
